

<html>

<head>
<meta name=Generator content="Microsoft Office HTML Filter 2.0">
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=Originator content="Microsoft Word 9">
<title>Constellation</title>
<style>
<!--
 
p.MsoNormal, li.MsoNormal, div.MsoNormal
        {
        margin:0in;
        margin-bottom:.0001pt;
        font-size:10.0pt;
        font-family:"Times New Roman";}
h1
        {
        margin:0in;
        margin-bottom:.0001pt;
        page-break-after:avoid;
        font-size:18.0pt;
        font-family:"Times New Roman";
        letter-spacing:.15pt;
        font-style:italic;}
h2
        {
        margin:0in;
        margin-bottom:.0001pt;
        text-align:center;
        page-break-after:avoid;
        font-size:12.0pt;
        font-family:"Times New Roman";
        letter-spacing:.25pt;
        font-weight:normal;}
-->
</style>
  <!----Google Analytics ------------------>     
<script type="text/javascript">


  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-23859197-1']);

  _gaq.push(['_trackPageview']);

 

  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();

</script>
</head>

<body lang=EN-US>

<center>
                        <font size="3">
Return to <a href="../index.html">DANFS Index</a><img src="../../pics/anchor.gif" width="36" height="26" align="MIDDLE" border="0" alt="Image of an anchor">Return to <a href="../../index.html">Naval History and Heritage Command homepage</a><br>
                                <img src="../../pics/hr-thin.gif" width="493" height="6" align="BOTTOM" alt="flag banner"><br>
                                <img src="../../pics/danfsban.gif" width="405" height="113" align="BOTTOM" border="0" alt="Dictionary of American Naval Fighting Ships banner"><br>
                                <b>DEPARTMENT OF THE NAVY -- NAVAL HISTORY AND HERITAGE COMMAND</b><b><br>
                                </b><b>
805 KIDDER BREESE SE -- WASHINGTON NAVY YARD</b><b><br>
                                </b><b>
WASHINGTON DC 20374-5060</b><b><br>
                                </b><b><br>
                                </b></font></center>

<div class=Section1>

<h1><font size="3">Constellation</font></h1>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal></p>
                        <p class=MsoNormal><font size="3">The configuration of the 15 stars in the original United States national flag.</font></p>
                        <p class=MsoNormal><span style='font-size:12.0pt;
letter-spacing:.25pt'><font size="3">&nbsp;</font></span></p>

<h2 align=left style='text-align:left'><font size="3">III</font></h2>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <p class=MsoNormal><font size="3"><span style="font-size:12.0pt;

letter-spacing:-.05pt">(CV-64: displacement 60,100 tons; length 1,047 feet 6 inches; beam 129 feet 4 inches; extreme width 248 feet 5 inches; </span><span style="font-size:12.0pt;

letter-spacing:.2pt">speed 33+ knots; complement 5,480; armament two twin &quot;Terrier&quot; HT antiaircraft guided </span><span style="font-size:12.0pt;letter-spacing:.15pt">missiles; class <i>Kitty Hawk</i>)</span></font></p>
                        <p class=MsoNormal><font size="3"><br>
                                </font></p>
                        <p class=MsoNormal><font size="3"><span style="font-size:12.0pt;

letter-spacing:-.15pt">The third <i>Constellation </i>(CVA-64) was built by New </span><span style="font-size:12.0pt;letter-spacing:

.1pt">York Naval Shipyard, Brooklyn, N.Y.; laid down 14 September 1957; christened 8 </span><span style="font-size:12.0pt;letter-spacing:-.1pt">October 1960 by Mrs. C. A. Herter, wife of the Secretary </span><span style="font-size:

12.0pt;letter-spacing:.15pt">of State. </span>Tragedy struck the ship on 19 December when a catastrophic fire caused the loss of 50 workers and $75 million in damages. Following a seven-month delay, she was commissioned on 27 October 1961<span style="font-size:

12.0pt;letter-spacing:.15pt">, Captain </span><span style="font-size:12.0pt;">Thomas. J. Walker, in command.</span></font></p>
                        <p class=MsoNormal><font size="3"><br>
                                </font></p>
                        <p class=MsoNormal><font size="3">Following fitting out and acceptance trials, <i>Constellation</i> departed her home port of Norfolk, Va., on 7 February 1962 for initial air operations off the Virginia Capes. She conducted her first catapult launch and arrested landing the same day with Commander George C. Watkins, air group (CVG) 13 commander, at the controls of an A4D-2 Skyhawk of Attack Squadron 34. After a month of operating locally, <i>Connie</i> (as the carrier became known) conducted a two-month shakedown cruise in the Caribbean.</font></p>
                        <p class=MsoNormal><font size="3"><br>
                                </font></p>
                        <p class=MsoNormal><font size="3">In summer 1962, <i>Constellation</i> was transferred to the Pacific Fleet and CVG-13 was disestablished. For the two-month trip around Cape Horn to her new home port of San Diego, Calif., <i>Connie</i> embarked elements of CVG-5 and departed Mayport, Fla., on 25 July. In November <i>Constellation</i>, with CVG-14 on board, commenced workup exercises for her upcoming maiden deployment to the western Pacific as a component of the U.S. Seventh Fleet. The uneventful cruise took place from February to September 1963.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3"><i> Constellation</i>&#x2019;s second deployment began on 5 May 1964. She relieved <i>Kitty Hawk</i> (CVA 63) on station in the Gulf of Tonkin off Vietnam on 8 June, embarked Carrier Air Wing (CVW) 14 (air groups had been redesignated air wings on 20 December 1963) and flew armed photoreconnaissance missions over Laos until 13 July. Following an upkeep period at Subic Bay, R.P., <i>Constellation</i> reached Hong Kong for a port visit on 27 July, but within a few days was called back into action.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">Following an attack by three North Vietnamese torpedo boats on the destroyer <i>Maddox</i> (DD 731) on 2 August, <i>Constellation</i> got underway to return to the Gulf of Tonkin. Further word was received of a second attack on <i>Maddox</i> and and <i>Turner Joy</i> (DD 951) on 4 August. That day, <i>Connie</i> launched F-4B Phantom IIs to join aircraft from <i>Ticonderoga</i> (CVA 14) in providing air cover over the destroyers. On 5 August both carriers launched retaliatory air strikes on a North Vietnamese oil facility and naval vessels. CVW-14 lost two aviators, one killed in action (KIA) and the other taken as a prisoner of war (POW). Operations returned to a more normal cycle for the remainder of the deployment, and <i>Constellation</i> returned to San Diego on 1 February 1965, ending a nearly nine-month cruise. <i>Connie</i> and CVW-14 were awarded a Navy Unit Commendation (NUC) for the early August operations.<br>
                                </font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3"><i> Constellation</i>&#x2019;s first shipyard period followed, lasting eight months; then workups commenced for her first full-blown war cruise. The carrier, with CVW-15 on board, was underway for operations off Vietnam in May 1966. During 111 days on station, <i>Constellation</i>&#x2019;s aircraft pounded roads, bridges and other targets, attempting to impede the flow of men and war materials south. The F-4B aircrew of pilot Lieutenant William M. McGunigan and radar intercept officer Lieutenant (jg) Robert M. Fowler from Fighter Squadron (VF) 161 shot down a MiG-17 on 13 July, marking the ship&#x2019;s first MiG kill of the war. <i>Connie</i> returned to San Diego in December after her seven-month combat cruise, having lost 16 aircrewmen and 15 aircraft. Subsequently, both <i>Constellation</i> and CVW-15 were awarded a NUC for this deployment.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">After a short workup cycle, <i>Constellation</i>&#x2019;s third combat deployment commenced in April 1967. With CVW-14 embarked, the carrier operated first on Dixie Station (a patrol area about 60 miles off South Vietnam) with strikes in the Iron Triangle region, and then moved north to Yankee Station (a patrol area about 50 miles off North Vietnam) for a total of 121 days on the line. Reflecting the intensive nature of air operations, F-4Bs of VFs 142 and 143 accounted for four MiG kills. The eight-month deployment ended in December, having totaled losses of 16 aircraft and 20 personnel, including 7 KIAs and 8 POWs. Both the carrier and CVW-14 received a NUC.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">Returning to Vietnam in May 1968 after six months stateside, the <i>Constellation</i>/CVW-14 team was restricted to strikes below the 20th parallel of North Vietnam as a result of a March presidential order. This was followed by a complete halt to strikes over the north on 1 November. <i>Connie</i> spent 128 days on the line, flying more than 11,000 combat and support missions and dropping almost 20,000 tons of ordnance. Fifteen aircraft were destroyed, nine due to enemy action. Six aircrew members perished, five were listed as KIAs and three were taken as POWs. The eight-month deployment ended in January 1969.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">By August, it was time for <i>Connie</i> to return to Vietnam for a fifth combat deployment, again with CVW-14. Following an initial 20-day period of supporting strikes in South Vietnam as well as Laos, <i>Constellation</i> sailed to Defender Station in the Sea of Japan, which had been created as a result of increased tensions on the Korean Peninsula. A return to Yankee Station on 1 November also produced a major milestone in the carrier&#x2019;s life when the F-4J aircrew of air wing skipper Cdr. R. K. Billings and Ltjg. Jeff Taylor of VF-143 conducted <i>Connie</i>&#x2019;s 100,000th arrested landing. During a mission on 28 March 1970, the VF-142 F-4 crew of Lts. Jerome E. Beaulier and Steven J. Barkley downed a North Vietnamese MiG-21. Following a total of 128 days on the line, <i>Connie</i>&#x2019;s nine-month deployment ended in May, with CVW-14 suffering the loss of seven total aircraft, five to enemy action. One aircrewman was taken as a POW, but there were no fatalities.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">Upon her return <i>Constellation</i> began a nine-month major shipyard overhaul, her second since commissioning. In spring 1971 she welcomed aboard a new air wing, CVW-9, and departed San Diego on 1 October for what would become a historic combat deployment. Air operations commenced with strikes against mainly logistic targets in Laos as well as reconnaissance missions over North Vietnam into 1972. On 19 January, the VF-96 F-4 Phantom crew of Lt. Randall H. Cunningham and Ltjg. William P. Driscoll scored a kill against a MiG-21, the first for a Navy aircraft since <i>Connie</i>&#x2019;s VF-142 kill on 28 March 1970. The carrier was nearing the end of her scheduled deployment when her tour was extended to meet the threat posed by the North Vietnamese &#x201C;Easter Offensive&#x201D; of 2 April 1972. <br>
                                </font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">Initial air strikes in support of ground troops were followed by a new, more intensive series of air strikes against major targets in North Vietnam. On 8 May, the same VF-96 aircrew team of Cunningham and Driscoll scored against a MiG-17. Then on 10 May, Cunningham and Driscoll downed three MiG-17s, becoming the first aces of the Vietnam war. Three more MiG-17s were downed by two other VF-96 crews, two by Lts. Michael J. Connelly and Thomas J. Blonski and one by Lt. Steven C. Shoemaker and Ltjg. Keith V. Crenshaw. Adding to the score, VF-92 aircrew Lt. Curt Dose and Lieutenant Commander James McDevitt downed a MiG-21. All told, <i>Constellation</i> fliers downed seven MiGs on 10 May. The nine-month deployment ended on 1 July, the carrier having spent 154 days off Vietnam. Seven aircraft were lost, two aircrewmen were reported KIA and two became POWs. The Connie/CVW-9 team received the Presidential Unit Citation for their outstanding efforts.<br>
                                </font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">In January 1973,<i> Constellation</i> headed back to Southeast Asia. The Vietnam Peace Accords took effect on 28 January, but CVW-9 aircraft continued to strike targets in Laos until a cease-fire in that country was called on 21 February. Thus <i>Connie</i>, which had been on station at the beginning of combat operations in Vietnam in 1964, was on station at the end, nine years later. The remainder of the nine-month deployment consisted largely of flights in support of mine-clearing operations in North Vietnam.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">Upon her return in October 1973, <i>Constellation</i> enjoyed a nine-month workup cycle, and departed in June 1974 for her first peacetime deployment in 10 years. On 23 November, she became the first carrier to enter the Arabian Gulf since 1949. The six-month cruise ended on 23 December 1975.<br>
                                </font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">A 14-month major overhaul and upgrade at Puget Sound Naval Shipyard, Wash., commenced in February 1974, during which <i>Constellation</i> was modified to reflect the Navy&#x2019;s new multipurpose air, surface and antisubmarine warfare role for carriers. She was redesignated a CV on 30 June 1975. With the overhaul completed in April 1976, <i>Connie</i> could now operate both the new S-3A Viking and F-14A Tomcat. However, the workups uncovered problems, and a 26-day drydocking in late 1976 at Long Beach Naval Shipyard, Calif., was required. The highlight for the remaining workup cycle was participation in Rim of the Pacific (RIMPAC) multinational exercises held in and around the Hawaiian Islands. An uneventful April to November 1977 deployment, <i>Connie</i>&#x2019;s tenth, to the Far East followed.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3"><i> Constellation</i>&#x2019;s next deployment, from September 1978 to May 1979, was originally scheduled to end in March but was extended due to her sortie into the Indian Ocean in reaction to a political crisis in Yemen. Following a relatively short eight-month turnaround cycle, she was underway again in February 1980. After participating in RIMPAC exercises, <i>Constellation</i> steamed westward to the Arabian Sea, where Gonzo Station had been established following the November 1979 takeover of the American Embassy in Tehran, Iran. <i>Connie</i> had reached the eastern Indian Ocean when the unsuccessful 24 April 1980 raid to free American hostages took place, and she relieved <i>Coral Sea</i> (CV 43) on Gonzo Station on 1 May. This at-sea period would last a record-setting 110 days. The deployment ended in mid-October.<br>
                                </font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">During the 1981 workup cycle President Ronald Reagan visited <i>Constellation</i> on 20 August, and proclaimed the carrier &#x201C;America&#x2019;s Flagship&#x201D; while presenting the crew a presidential flag. An uneventful deployment to the western Pacific and Indian Ocean from October 1981 to May 1982 followed. In January 1983, <i>Constellation</i> entered the Puget Sound Naval Shipyard for a 13-month complex overhaul, during which the ship&#x2019;s Terrier missile system was replaced with NATO Sea Sparrow, the Phalanx Close-In Weapon System was added and modifications were made to allow the carrier to operate the new F/A-18A Hornet strike aircraft. <i>Connie</i> deployed from February to August 1985 with CVW-14 embarked, marking the first deployment for the F/A-18.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">As preparations for a 1987 deployment proceeded, it was announced that <i>Constellation</i> had earned the coveted Pacific Fleet Battle Efficiency Award (Battle E) for the 18-month period ending on 30 June 1986. During an April to October 1987 deployment, <i>Connie</i> conducted air operations in support of Operation Earnest Will, the escorting of reflagged Kuwaiti tankers in the Arabian Gulf as a result of Iranian attacks against international shipping. During the ensuing turnaround period stateside, the aircraft carrier suffered a major engine room fire on 2 August, which her firefighter teams fought for more than twenty-four hours before bringing it under control.  The warship returned to San Diego under her own power on 3 August, and the crew spent only two months cleaning and repairing main machinery room No. 1, successfully firing off all boilers on 29 September one month ahead of schedule.  Following a quick series of readiness exercises, the <i>Connie</i>/CVW-14 team deployed on 1 December 1988 for the Indian Ocean. The deployment proved uneventful, and after visits to Diego Garcia; Karachi, Pakistan; Perth and Fremantle, Australia; and Pattaya Beach, Thailand; the aircraft carrier turned for home, arriving at San Diego on 1 June 1989.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">With CVW-9 embarked,<i> Connie</i> departed San Diego on 12 February 1990 for the East Coast. Following exercises with the air forces of several South American countries while en route and preparations at Norfolk, Va., <i>Constellation</i> entered Philadelphia Naval Shipyard, Pa., in July to begin a $800-million, three-year Service Life Extension Program (SLEP). Completed in March 1993, the SLEP was a cross between new construction and a comprehensive overhaul, designed to add 15 years to the carrier&#x2019;s operational life. <i>Constellation</i> conducted her post-SLEP shakedown with a number of CVW-17 squadrons then moored at Mayport, Fla., on 8 April. With CVW-2 assigned, <i>Connie</i> departed Mayport on 29 May and conducted exercises with various South American air forces while en route to San Diego, where she arrived on 22 July 1993.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">During May&#150;June 1994 <i>Connie</i> and CVW-2 participated in RIMPAC exercises, and on 10 November departed San Diego for an extended deployment for the first time in six years. Exercises off Okinawa were followed by a number of exercises off Korea&#151;a region that had once again become the focus of world attention with the news that North Korea was attempting to develop nuclear weapons. On 11 January 1995, the <i>Constellation</i> battle group entered the Arabian Gulf to take up station in support of Operation Southern Watch (OSW), enforcing the &#x201C;no-fly&#x201D; zone over southern Iraq. The six-month deployment concluded with her return to San Diego on 10 May. <i>Constellation</i>&#x2019;s next deployment, from 1 April to 1 October 1997, included a return to the Arabian Gulf for OSW activities, now under operational control of the Fifth Fleet. In over 10 weeks of operating in the gulf, CVW-2 flew more than 4,400 sorties, with well over 1,000 sorties in direct support of OSW. </font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">As <i>Connie</i> prepared for her 1999 deployment, tensions were once again rising on the Korean Peninsula following an exchange of gunfire between North and South Korean vessels. <i>Constellation</i> departed San Diego on 18 June 1999 for the Korean Peninsula to monitor the situation. On 28 August, she entered the Arabian Gulf and in 10 weeks conducted more than 5,000 sorties and 1,256 OSW sorties. This period was highlighted by air strikes against two Iraqi radar stations and an attempt by VF-2 to engage an Iraqi jet with the long-range Phoenix air-to-air missile on 14 September. CVW-2 aircraft engaged in nine specific ordnance-dropping air strikes while in the Arabian Gulf. The battle group departed the gulf on 5 November and was home for the holidays on 17 December. At year&#x2019;s end, <i>Constellation</i> was awarded her second Battle E as the Pacific Fleet&#x2019;s best carrier for the 12-month reporting period.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3"><i> Constellation</i>&#x2019;s 20th deployment began on 16 March 2001. She entered the Arabian Gulf on 30 April and immediately commenced operations in support of OSW. On 13 May Capt. John W. Miller assumed command as <i>Connie</i>&#x2019;s 30th skipper, and her last. She ceased OSW operations on 4 August, having conducted multiple air strikes in response to Iraqi violations of the no-fly zone. On 11 September <i>Connie</i> was approaching San Diego, having taken on board dependents at Pearl Harbor, Hawaii, for the traditional Tiger Cruise on the final leg home, when word was received of the terrorist attacks on New York and the Pentagon. Despite discussions about turning the battle group around, the carrier was allowed to complete her regularly scheduled deployment. <i>Connie</i> arrived in San Diego on 15 September and celebrated her 40th birthday the next month.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">Following an abbreviated turnaround cycle, <i>Constellation</i> prepared for her final deployment and the opportunity to fight in the global war on terrorism. She departed on 2 November 2002 and was soon supporting Operation Enduring Freedom; on 17 December she entered the Arabian Gulf to begin OSW missions. On 19 March 2003, with two carriers in the eastern Mediterranean and three in the gulf, Operation Iraqi Freedom commenced. <i>Connie</i> was designated a night carrier and remained on station throughout the major ground combat phase. She launched more than 1,500 sorties and CVW-2 aircraft delivered over 1.7 million pounds of ordnance. While one aircraft was lost in an operational mishap, there were no fatalities.</font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3"><i>Connie</i> departed the gulf on 17 April and steamed for San Diego for the last time. On 1 June a Sea Control Squadron 38 S-3B Viking crewed by Lt. Hartley Postlethwaite, Ltjg. Arthur Gutting and CO Capt. Miller recorded Connie&#x2019;s 395,710th and final arrested landing. Her 21st and final deployment ended the next day. </font></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><font size="3">On 7 August 2003, <i>Constellation</i>&#x2019;s commissioning pennant was hauled down and her deck log closed. Her legacy might best be remembered today in the words of President Ronald Reagan from 1981: &#x201C;Let friend and foe alike know that America has the muscle to back up its words, and ships like this and men like you are that muscle . . . you are America&#x2019;s Flagship.&#x201D;<br>
                                </font></p>
                        <p class=MsoNormal><br>
                                <span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <div>
                                <table cool gridx="16" gridy="16" usegridx="yes" usegridy="yes" showgridx="yes" showgridy="yes" width="1655" height="386" border="0" cellpadding="0" cellspacing="0">
                                        <tr height="385">
                                                <td width="1654" height="385" valign="top" align="left" xpos="0"><img width=301 height=368
  src="../photos/constellation-ii.jpg"></td>
                                                <td width="1" height="385"><spacer type="block" width="1" height="385"></td>
                                        </tr>
                                        <tr height="1" cntrlrow>
                                                <td width="1654" height="1"><spacer type="block" width="1654" height="1"></td>
                                                <td width="1" height="1"></td>
                                        </tr>
                                </table>
                        </div>
                        <font size="3"><br clear=ALL>
                        </font>
                        <p class=MsoNormal></p>

<p class=MsoNormal><span style='font-size:12.0pt;
letter-spacing:.1pt'><font size="3">USS <i>Constellation </i>(CVA-64) fires a &quot;Terrier&quot; surface-to-air missile in the early 1960s. </font></span></p>

</div>

</body>

</html>

